body{font-size:81%;margin:0;padding:0;color:#666;background-color:#F9F9F9;text-align:center;width:220px;} /* all elements sized in ems only. DOCUMENTATION: http://www.thenoodleincident.com/tutorials/typography/index.html */


/* LAYOUT */
#page{margin:0 auto;padding:0;text-align:left;background-color:#FFF;}
#header{color:#FFF;background-color:#393737;clear:both;margin:0 0 2px 0;}
#footer{color:#FFF;background-color:#F00;clear:both;margin:2px 0 0 0;}
#subnav,#additional{background-color:#FFF;}
#content{background-color:#FFF;}


/* LAYOUT STYLES */
#page{width:100%;text-align:left;}
#header{padding:5px;}
#container{}
	#subnav{float:none;width:100%;}
	#content{float:none;width:100%;}
#footer{padding:10px;}


img{display:none;}


/* FORMAT */
abbr,acronym,dfn{cursor:help;border:0;}
a abbr,a acronym,a dfn{cursor:pointer;}

pre,address{margin:0;padding:0;}
p,blockquote{margin:0;padding:0 0 1em 0;line-height:1.5em;}
img{border:0;}


/* FORMAT > fonts */
body,input,textarea,select{font-family:Arial,Helvetica,sans-serif;}
h1,h2,h3,h4,h5,h6{font-family:Georgia,"Times New Roman",Times,serif;clear:both;}
em,i{font-style:italic;}
strong,b{font-weight:bold;}
dfn{font-style:normal;}
cite{font-style:italic;}
code,kbd,pre{font-family:"Courier New",Courier,mono;font-size:1em;}


/* ANCHORS */
a{text-decoration:underline;color:#F00;}
a:link{ }
a:visited{ }
a:hover{color:#F00;}
a:active{ }


/* HEADERS */
h1,h2,h3,h4,h5,h6{margin:0;padding:0;color:#393737;}
h1{font-size:2em;}
h2{font-size:1.75em;}
h3{font-size:1.75em;}
h4{font-size:1.25em;}
h5,h6{font-size:1em;}


/* LISTS */
ul,ol,dl{margin:0;padding:0 0 1em 0;line-height:1.5em;}
ul ul,ol ol,ol ul,ul ol{padding:0;margin:0 0 0 2em;}
ul{list-style-type:disc;}
ol{list-style-type:decimal;}
li{margin:0 0 0 2em;padding:0;}

dt{display:block;float:left;}
dd{margin-left:10em;}


/* TABLES */
caption{display:block;padding:0;margin:0;}
table{border:0px;border-top:1px solid #000;border-left:1px solid #000;width:100%;margin:0 0 20px 0;}
th{border:0px;border-bottom:1px solid #000;border-right:1px solid #000;padding:2px 5px 2px 5px;background-color:#000;color:#fff;}
th.row-header{background-color:transparent;color:#000;}
td{border:0px;border-bottom:1px solid #000;border-right:1px solid #000;padding:2px 5px 2px 5px;}
tr.alt{background-color:#eee;}


/* FORMS */
form{margin:0;padding:0;}
fieldset{border:1px solid #666;margin:1.5em 0 0 0;padding:1em;}
legend{margin:0;padding:0;color:#333;}

.label{float:none;width:100%;padding:0.2em 0 0.8em 0;margin:0;text-align:left;}
.element{float:none;width:100%;margin:0 1% 0 0;padding:0 0 0.8em 0;}
	.element p{margin:0;padding:0;font-size:0.88em;}

.help{float:none;width:auto;padding:0 0 0.5em 0;}
	.help a{display:block;background-color:#FFF;color:#000;border:0px;padding:0 0.4em;text-decoration:underline;font-size:1em;}
	.help a:hover{background-color:#AAA;color:#FFF;}

textarea{font-size:100%;border:1px solid #000;padding:0.2em;}
input.text{border:1px solid #000;}

.highlight{color:#F00;}


/* SHORTCUTS */
#shortcuts{position:static;left:0;top:0;width:100%;text-align:left;}
#toplink{position:static;left:0;top:0;overflow:auto;width:50%;}

/* NAVIGATION */
#navigation{background-color:#FFF;clear:both;margin:0 0 2px 5px;font-weight:bold;}
	#navigation ul{list-style-type:none;margin:0;padding:0;}
	#navigation ul li{display:inline;margin:0;padding:0;}
	#navigation ul li a{color:#000;display:block;float:left;width:auto;text-decoration:none;margin:0;padding:2px 4px;line-height:1.1em;background-color:#BBB;}
	#navigation ul li a:hover{background-color:#E9E9E9;}
	#navigation ul li a.selected{background-color:#DDD;}


/* NAVIGATION IMAGES */
#navigation-images{background-color:#FFF;clear:both;margin:0 0 2px 0;}
	#navigation-images ul{list-style-type:none;margin:0;padding:0;}
	#navigation-images ul li{display:inline;margin:0;padding:0;}
	#navigation-images ul li a{display:block;float:left;width:auto;text-decoration:none;margin:0 2em 0 0;padding:0;}
	#navigation-images ul li a:hover{background-color:#ddd;color:#000;}
	#navigation-images ul li a.selected{background-color:#ddd;color:#000;}
	

/* SUB-NAVIGATION */
#subnav{}
	#subnav ul{margin: 0;padding: 0;list-style-type: none;line-height:normal;}
	#subnav li{margin:0;padding:0;display:block;}
	#subnav a{display: inline;color:#000;background-color:#FFF;font-weight:normal;text-decoration:none;padding:2px;}
	#subnav a.selected{background:#FFF;font-weight:bold;}
	#subnav a:hover{background-color:#F00;color:#FFF;}
	
	#subnav ul ul{padding:0 0 0 0;background-color:#FFF;}
	#subnav li li a{background-color:#FFF;padding-left:15px;}
	#subnav li li a:hover{background-color:#FFF;color:#000;}
	

/* BREADCRUMB */
#breadcrumb{margin:0 0 10px 0;}
	#breadcrumb ol{list-style-type:none;margin:0;padding:0;}
	#breadcrumb ol li{display:inline;margin:0;padding:0;}
	#breadcrumb ol li a{display:block;float:left;width:auto;padding:0 20px 0 0;background:url(/images/breadcrumb-arrow.gif) bottom right no-repeat;}


/* PAGINATION */
.pagination{margin:10px 0 10px 0;padding:0 0 5px 0;}
	.pagination ul{display:inline;float:left;list-style-type:none;text-align:center;margin:0;padding:0;width:33%}
	.pagination ul li{display:inline;padding:0;margin:0;}
	.pagination ul li a{padding:0;margin:0;}
	.pagination ul.previous a{display:block;float:left;width:auto;padding:0 0 0 10px;margin:0 10px 0 0;background:url(/images/arrow-left-link.gif) center left no-repeat;}
	.pagination ul.next{float:right;} 
	.pagination ul.next a{display:block;float:right;width:auto;padding:0 10px 0 0;margin:0 0 0 10px;background:url(/images/arrow-right-link.gif) center right no-repeat;}


/* TABS */
#tabs{padding:0;margin:10px 0 10px 0;background:url(/images/bg-page-nav-div.gif) bottom left repeat-x;height:1.7em; }
	#tabs ul{ list-style-type:none;margin:0;padding:0;}
	#tabs li{margin:0;padding:0;display:inline;}
	#tabs a{display: block;float:left;width:24%;color:#000;background-color: #ccc;text-decoration:none;font-weight: normal;padding:1px 3px 1px 3px;margin:0 1px 0 0;border:1px solid #333;}
	#tabs a:hover{background-color:#ddd;}
	#tabs a.selected{background-color:#fff;border-bottom:1px solid #fff;}
	
	
/* IMAGES */
.image-left{float:left;display:block;width:auto;background-color:#ccc;margin:0 15px 10px 0;padding:0 0 2px 0;border:1px solid #FFF;}
	.image-left img{display:none;border-bottom:1px solid #fff;margin:0 0 0 0;}

.image-right{float:right;display:block;width:auto;background-color:#ccc;margin:0 0 10px 15px;padding:0 0 2px 0;border:1px solid #FFF;}
	.image-right img{display:none;border-bottom:1px solid #fff;margin:0 0 0 0;}

.caption{display:inline;border-top:0px;background-color:transparent;color:#000;padding:2px 0 0 5px;}


/* HIGHLIGHT BOXES */
.box{border:1px solid #333;margin:5px 0 20px 0px;padding:5px;color:#FFF;background-color:#F00;}
	.box img{float:left;margin:0 10px 0 0;}
	.box p{padding:0;margin:auto;}
	
/* CLEARING */
.clear:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clear{display:inline-table;}

.padding{padding:5px;}


/* FILTERS */
/* hide from IE-mac \*/ .clear, .caption {display: block;} /* end hide from IE-mac */